-- migrate:up
CREATE TABLE
    branch_office (
        id INT AUTO_INCREMENT PRIMARY KEY,
        branch_office VARCHAR(100),
        kode VARCHAR(50),
        type VARCHAR(50),
        name VARCHAR(100),
        contact_person VARCHAR(20),
        phone VARCHAR(20),
        fax VARCHAR(20),
        address VARCHAR(150),
        description TEXT,
        status ENUM ('Active', 'Not Active')
    );

-- migrate:down
DROP TABLE IF EXISTS branch_office;